/*#1E90FF*/
body {
	background: #777777 url("images/hex.png");
	margin: 0;
	position: absolute;
	max-width: 100vw;
	max-height: 100vh;
}

a, a:visited {
	text-decoration: none;
	color: #1E90FF;
}

.tac-menu-container{
	display: grid;
	grid-template-rows: 20px 56px;
	grid-template-columns: 1fr;
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0
		rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.tac-menu-topper{
	display: flex;
	justify-content: center;
	background: #ffffff;
}

.tac-menu-logo{
    height: 26px;
    margin-top: 4px;
    z-index: 100;
}

.tac-menu-bar{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
    padding: 0 20px;
	color: #eee;
	background: #33333396;
}
.tac-menu-bar a{
	white-space: nowrap;
	color: #eee;
}

.tac-title{
	flex: 0;
}

.tac-acronym{
	font-family: 'Asset', cursive;
	font-weight: bold;
	font-size: 2.5rem;
	line-height: 2.0rem;
	letter-spacing: 0.4rem;
	color: #c3c3c3;
}

.tac-full-name{
	font-family: 'Vast Shadow', cursive;
	font-size: 0.8rem;
	white-space: nowrap;
	margin-top: -18px;
	letter-spacing: 0.3rem;
    color: #5db2ff;
    font-weight: bold;
    text-shadow: -1px 0 #2a5987, 0 1px #2a5987, 1px 0 #2a5987, 0 -1px #2a5987;
    text-transform: uppercase;
}

@media(max-width: 700px){
	.tac-acronym{
		font-size: 1.5rem;
		letter-spacing: 0.2rem;
	}

	.tac-full-name{
		display: none;
	}
}

@media screen and (max-width: 850px){
	.no-mobile{
		display: none;
	}
}

.tac-menu-actions{
	flex: 1;
    display: flex;
    justify-content: flex-end;
    height: 100%;
    align-items: center;
}

.tac-menu-actions a, .tac-menu-actions a .fa{
	line-height: 56px;
}

.tac-menu-actions a{
	padding: 0 10px;
	font-size: 0.9rem;
}

.tac-menu-actions a:hover{
	/*border-bottom: 2px solid #1E90FF;*/
	box-shadow: inset 0 -2px 0 #1E90FF;
}

.tac-news-container {
	display: flex;
	flex-direction: column;
	padding: 20px;
	height: calc(100vh - 116px); /* page height minus (menu height + container padding)*/
	overflow-y: auto;
	overflow-x: hidden;
}

.tac-news-row {
	flex: 1;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 30px minmax(5.8rem, 1fr) 24px;
	background: #ffffff;
	margin-bottom: 16px;
	border-radius: 4px;
}

.tac-news-header, .tac-news-post {
	padding: 8px 16px;
	max-width: calc(100vw - 72px);
}

.tac-news-header {
	grid-column: 1;
	grid-row: 1;
	align-self: center;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #666666;
    color: #eeeeee;
}

.news-post-title {
	white-space:nowrap;
	margin-right: 10px;
	color: #a5d3ff;
	overflow: hidden;
    text-overflow: ellipsis;
}

.news-post-time {
	font-size: 0.9rem;
	font-weight: normal;
	white-space:nowrap;
}

.tac-news-post {
	grid-column: 1;
	grid-row: 2;
	color: #666666;
	background: #eeeeee;
	padding-bottom: 8px;
}

.tac-news-post a {
	font-weight: bold;
}

.news-card {
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0
		rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.tac-news-footer {
	padding: 2px 16px;
	font-size: 0.8rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	border-top: 1px solid #cccccc;
}

.news-footer-replies {
	white-space:nowrap;
}
